<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
       function highNum(arr){
        let max=arr[7]
        let x=0; 
        for(let i=0;i<arr.length;i++){
            for(let j=i+1;j<arr.length;j++){
            
            if(arr[i]<arr[j]){
                   x=arr[i];
                   arr[i]=arr[j];
                   arr[j]=x;
            }
        }
        }
        document.write(arr[1])
       }
       const arr=[4,10,2,1,16,155,200,545]
       highNum(arr)
    </script>
</body>
</html>